C--------------------------------------------------------------------------
        subroutine ftpcom(ounit,commnt,status)

C       write a COMMENT record to the FITS header
C
C       ounit   i  fortran output unit number
C       commnt c  input comment string 
C       OUTPUT PARAMETERS:
C       status  i  output error status (0 = ok)
C
C       written by Wm Pence, HEASARC/GSFC, June 1991

        integer ounit,status
        character*(*) commnt
        character*80  rec

        if (status .gt. 0)return
                
        rec='COMMENT   '//commnt
        call ftprec(ounit,rec,status)
        end
